html {
  font-size: 62.5%;
  width: 100%;
}

body {
  font-family: "Roboto Mono", monospace;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.4rem;
  line-height: 3rem;
  font-weight: 500;
  color: #371f1f;
  text-align: left;
  margin: 0 auto;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

img {
  width: 100%;
  vertical-align: bottom;
}

ul {
  list-style: none;
}

a {
  color: #371f1f;
  text-decoration: none;
}

.footer {
  background-color: #371f1f;
  color: #fff;
  padding: 20px 0;
}
@media screen and (min-width: 640px) {
  .footer {
    display: flex;
    flex-direction: column;
  }
}
.footer__wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 640px) {
  .footer__wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    max-width: 680px;
  }
}
.footer__menu--list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
}
@media screen and (min-width: 640px) {
  .footer__menu--list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-end;
  }
}
@media screen and (min-width: 640px) {
  .footer__menu--list li {
    margin-right: 40px;
  }
  .footer__menu--list li:last-child {
    margin-right: 0;
  }
}
.footer__menu--list li a {
  color: #fff;
  font-size: 1.4rem;
}
.footer__sns-links {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  margin: 30px 0 15px;
}
@media screen and (min-width: 640px) {
  .footer__sns-links {
    justify-content: flex-end;
  }
}
.footer__sns-links li {
  margin-right: 30px;
}
@media screen and (min-width: 640px) {
  .footer__sns-links li {
    justify-content: flex-end;
    margin-right: 40px;
  }
}
.footer__sns-links li:last-child {
  margin-right: 0;
}
@media screen and (min-width: 640px) {
  .footer__sns-links li a {
    display: inline-block;
    width: 30px;
  }
  .footer__sns-links li a img {
    width: 100%;
  }
}
.footer__sns-links li .sns-btn {
  width: 30px;
  height: 30px;
}
.footer .copyright {
  font-size: 1.2rem;
  text-align: center;
}

.header {
  height: 60px;
  width: 100%;
  background-color: #371f1f;
  margin: 0 auto;
  position: fixed;
  z-index: 1000;
}
.header__wrapper {
  height: 60px;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__wrapper .logo {
  width: 120px;
  margin-left: 25px;
}

.drawer_open {
  display: none;
}

.drawer_hidden {
  display: none;
}

@media screen and (max-width: 639px) {
  .drawer_open {
    z-index: 100;
    width: 45px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 15px;
    top: 0px;
    cursor: pointer;
  }
  .drawer_open span,
.drawer_open span:before,
.drawer_open span:after {
    content: "";
    display: block;
    height: 3px;
    width: 25px;
    background-color: #8dbb48;
    border-radius: 10px;
    transition: 0.5s;
    position: absolute;
  }
  .drawer_open span:before {
    bottom: 8px;
  }
  .drawer_open span:after {
    top: 8px;
  }
  #drawer_input:checked ~ .drawer_open span {
    background: rgba(108, 179, 56, 0);
  }
  #drawer_input:checked ~ .drawer_open span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  #drawer_input:checked ~ .drawer_open span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  .nav_content {
    background-color: #371f1f;
    width: 100%;
    height: 100vh;
    height: 100dvh;
    position: fixed;
    bottom: 100%;
    left: 0%;
    z-index: 99;
    transition: 0.3s;
    text-align: center;
    padding-top: 60px;
  }
  .menu-list {
    list-style: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .menu-item {
    margin-bottom: 15px;
  }
  .menu-item a {
    display: inline-block;
    padding: 15px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    text-decoration: none;
  }
  .sns-links {
    margin: 0 auto 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 50%;
  }
  .sns-links li {
    margin: 0 auto;
  }
  .sns-links li .sns-btn {
    width: 30px;
    height: 30px;
  }
  .nav__Reservation-btn {
    background-color: #8dbb48;
    border-radius: 300px;
    max-width: 250px;
    margin: 0 auto;
  }
  .nav__Reservation-btn .Reservation-btn {
    display: block;
    font-size: 1.6rem;
    font-size: 16px;
    line-height: 1.25;
    font-weight: bold;
    color: #371f1f;
    padding: 15px;
  }
  #drawer_input:checked ~ .nav_content {
    bottom: 0;
  }
}
@media screen and (min-width: 640px) {
  #header {
    position: fixed;
  }
  .nav_content {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
  }
  .menu-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }
  .menu-item {
    margin-left: 50px;
  }
  .menu-item a {
    font-size: 1.4rem;
    font-weight: 400;
    text-align: center;
    color: #fff;
  }
  .sns-links {
    margin: 0 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .sns-links li {
    margin-right: 50px;
  }
  .sns-links li:last-child {
    margin-right: 0;
  }
  .sns-links li .sns-btn {
    width: 30px;
    height: 30px;
  }
}
@media screen and (min-width: 640px) {
  .nav__Reservation-btn {
    width: 200px;
    height: 60px;
    background-color: #8dbb48;
    color: #371f1f;
    display: inline;
  }
  .nav__Reservation-btn .Reservation-btn {
    font-size: 14px;
    line-height: 2;
    font-size: 1.4rem;
    text-align: center;
    display: block;
  }
  .nav__Reservation-btn .Reservation-btn:hover {
    background-color: #371f1f;
    height: 60px;
    color: #fff;
  }
}
.content__wrapper {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto 80px;
}
@media screen and (min-width: 640px) {
  .content__wrapper {
    max-width: 900px;
    margin-bottom: 100px;
  }
}

#FAQ {
  padding-top: 120px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (min-width: 640px) {
  #FAQ {
    padding-top: 140px;
  }
}
#FAQ .sec-title {
  margin: 0 auto 60px;
}
#FAQ .sec-title--en {
  background-repeat: no-repeat;
  background-position: center;
  height: 8vh;
  background-image: url(/assets/img/FAQ.svg);
}
@media screen and (min-width: 640px) {
  #FAQ .sec-title--en {
    height: 10vh;
  }
}
#FAQ .sec-title--ja {
  font-size: 1.4rem;
  margin: 5px auto 30px;
  text-align: center;
  color: #8dbb48;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 640px) {
  #FAQ .sec-title--ja {
    font-size: 1.4rem;
    margin: 15px auto 25px;
    color: #8dbb48;
  }
}
#FAQ .content {
  margin-bottom: 50px;
}
@media screen and (min-width: 640px) {
  #FAQ .content {
    margin-bottom: 100px;
  }
}
#FAQ .content .group .question {
  background-color: #f1efef;
  color: #371f1f;
  border-radius: 5px;
  font-weight: bold;
  position: relative;
  padding: 5px 20px;
  line-height: 50px;
  cursor: pointer;
}
@media screen and (min-width: 640px) {
  #FAQ .content .group .question {
    padding: 15px 20px;
    font-size: 1.8rem;
  }
}
#FAQ .content .group .question .btn-arrow::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #371f1f;
  border-right: 2px solid #371f1f;
  position: absolute;
  right: 20px;
  top: calc(50% - 4px);
  transform: rotate(45deg);
  right: 30px;
}
@media screen and (min-width: 640px) {
  #FAQ .content .group .question .btn-arrow::after {
    right: 50px;
  }
}
#FAQ .content .group .answer {
  padding: 15px 15px 30px 15px;
  display: none;
}